uuid: 815c329f-086a-4777-b4a1-7f9e82a62758
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.field_abstract
    - field.field.node.page.field_attachment
    - field.field.node.page.field_banner_image
    - field.field.node.page.field_body
    - field.field.node.page.field_exclude_from_search
    - field.field.node.page.field_keywords
    - field.field.node.page.field_menu
    - field.field.node.page.field_menu_two
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_sidebar_elements
    - field.field.node.page.field_social_media_image
    - node.type.page
  module:
    - user
_core:
  default_config_hash: cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  addtoany:
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: -20
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
hidden:
  field_abstract: true
  field_attachment: true
  field_banner_image: true
  field_body: true
  field_exclude_from_search: true
  field_keywords: true
  field_menu: true
  field_menu_two: true
  field_meta_tags: true
  field_sidebar_elements: true
  field_social_media_image: true
  search_api_excerpt: true
